package wallet_client

import "github.com/gofiber/fiber/v2"

func (receiver *WalletController) Register(router fiber.Router) {
	router.Patch("/wallet", receiver.ChangeCurrency)
	router.Post("/wallet", receiver.RequestMoney)
	router.Post("/wallet/rspay", receiver.PostWalletRspay)
}

func (receiver *WalletController) Name() string {
	return ""
}
